﻿<div class="modal fade" id="ModalFormUpdateProfile" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-xl" style="max-width:900px;" role="document">
        <div class="modal-content">
            <div class="modal-header text-white" style="background:#ff773f;border-color:#ff773f;">
                <h5 class="modal-title" id="TitleFormUpdateProfile"></h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form class="form-horizontal" action="#" enctype="multipart/form-data" id="FormUpdateProfile">
                    <input type="hidden" class="form-control" name="IdPegawai" />
                    <input type="hidden" class="form-control" name="IdUnit" />
                    <div class="form-row">
                         <div class="col-md-12">
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Nama Lengkap:</label>
                                <div class="col-sm-3">
                                    <input type="text" class="form-control" name="FirstName" placeholder="Nama Depan" readonly />
                                </div>
                                <div class="col-sm-3">
                                    <input type="text" class="form-control" name="MiddleName" placeholder="Nama Tengah" readonly />
                                </div>
                                <div class="col-sm-3">
                                    <input type="text" class="form-control" name="LastName" placeholder="Nama Belakang" readonly />
                                </div>
                                <small class="text-danger"><b>*Hubungi admin jika ada perubahan nama</b></small>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Gelar:</label>
                                <div class="col-sm-8">
                                    <input type="text" class="form-control" name="Gelar" placeholder="Masukan Gelar ( S.Kom )" data-input-profile="wajib" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Email:</label>
                                <div class="col-sm-8">
                                    <input type="email" class="form-control" name="Email" placeholder="Masukan Email" data-input-profile="wajib" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Alamat Lengkap:</label>
                                <div class="col-sm-8">
                                    <textarea class="form-control" name="Address" placeholder="Masukan Alamat Lengkap" style="height:100px" data-input-profile="wajib"></textarea>
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Nomor Telpon:</label>
                                <div class="col-sm-8">
                                    <input type="text" class="form-control" name="PhoneNumber" placeholder="Masukan Nomor Telpon" data-input-profile="wajib" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Nomor HP:</label>
                                <div class="col-sm-8">
                                    <input type="text" class="form-control" name="MobileNumber" placeholder="Masukan Nomor HP" data-input-profile="wajib" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">NIK:</label>
                                <div class="col-sm-8">
                                    <input type="text" class="form-control" name="Nik" placeholder="Masukan Nik" data-input-profile="wajib" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Nomor KK:</label>
                                <div class="col-sm-8">
                                    <input type="number" class="form-control" name="NoKk" placeholder="Masukan Nomor KK" data-input-profile="wajib" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Foto Profil:</label>
                                <div class="col-sm-8">
                                    <input type="file" class="form-control" name="FileImage" /> 
                                    <small class="text-danger"><b>*Kosongkan jika tidak ada perubahan</b></small>
                                    <br />
                                    <img class="img-responsive" onerror="this.style.display='none'" style="border-radius:10px;max-width:100px;object-fit:cover;object-position:center;" id="ThumbnailImage" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Tempat Lahir:</label>
                                <div class="col-sm-8">
                                    <input type="text" class="form-control" name="TempatLahir" placeholder="Masukan Tempat Lahir" data-input-profile="wajib" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Tanggal Lahir:</label>
                                <div class="col-sm-8">
                                    <input type="text" class="form-control" name="TanggalLahir" data-toggle="datepicker" placeholder="Masukan Tanggal Lahir" data-input-profile="wajib" />
                                    <small class="text-danger"><b>*Format (dd-mm-yyyy)</b></small>
                                </div>
                            </div>

                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Jenis Kelamin:</label>
                                <div class="col-sm-8">
                                    <select name="KdJenisKelamin" class="form-control select2" style="width:100%" data-input-profile="wajib" placeholder="Masukan Jenis Kelamin">
                                    </select>
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Agama:</label>
                                <div class="col-sm-8">
                                    <select name="IdAgama" id="IdAgama" class="form-control select2" style="width:100%" data-input-profile="wajib" placeholder="Masukan Agama">
                                    </select>
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Jenjang Pendidikan:</label>
                                <div class="col-sm-8">
                                    <select name="IdJenjangPendidikan" id="IdJenjangPendidikan" class="form-control select2" style="width:100%" data-input-profile="wajib" placeholder="Masukan Jenjang Pendidikan">
                                    </select>
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Institusi Pendidikan:</label>
                                <div class="col-sm-8">
                                    <input type="text" class="form-control" name="NamaInstitusiPendidikan" placeholder="Masukan Nama Institusi Pendidikan" data-input-profile="wajib" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Jurusan Pendidikan:</label>
                                <div class="col-sm-8">
                                    <input type="text" class="form-control" name="JurusanPendidikan" placeholder="Masukan Jurusan Pendidikan" data-input-profile="wajib" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Nama Pasangan:</label>
                                <div class="col-sm-8">
                                    <input type="text" class="form-control" name="NamaPasangan" placeholder="Masukan Nama Pasangan" data-input-profile="wajib" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">No Darurat:</label>
                                <div class="col-sm-8">
                                    <input type="text" class="form-control" name="NoDarurat" placeholder="Masukan No Darurat" data-input-profile="wajib" />
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <input type="hidden" class="form-control" name="Nip" />
                            <input type="hidden" class="form-control" name="IdJabatan" />
                            <input type="hidden" class="form-control" name="IdJenisPegawai" />
                           
                           
                            
                            
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Aktifitas Dakwah:</label>
                                <div class="col-sm-8">
                                    <textarea class="form-control" name="AktifitasDakwah" placeholder="Masukan Aktifitas Dakwah" style="height:100px" data-input-profile="wajib"></textarea>
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Organisasi Masyarakat:</label>
                                <div class="col-sm-8">
                                    <textarea class="form-control" name="OrganisasiMasyarakat" placeholder="Masukan Organisasi Masyarakat" style="height:100px" data-input-profile="wajib"></textarea>
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Pengalaman Kerja:</label>
                                <div class="col-sm-8">
                                    <textarea class="form-control" name="PengalamanKerja" placeholder="Masukan Pengalaman Kerja" style="height:100px" data-input-profile="wajib"></textarea>
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Kelas Diampu:</label>
                                <div class="col-sm-8">
                                    <select name="IdKelasParalel[]" id="IdKelasParalel" class="form-control select2" data-toggle="select2" style="width:100%;" placeholder="Masukan kelas diampu" multiple required>
                                    </select>
                                    <small class="text-danger"><b>*Kosongkan apabila tidak ada</b></small>
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Kompetensi:</label>
                                <div class="col-sm-8">
                                    <select name="IdKompetensi[]" id="IdKompetensi" class="form-control select2" data-toggle="select2" style="width:100%;" data-input-profile="wajib" placeholder="Masukan Kompetensi" multiple required>
                                    </select>
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">NPWP:</label>
                                <div class="col-sm-8">
                                    <input type="number" class="form-control" name="Npwp" placeholder="Masukan NPWP" data-input-profile="wajib" />
                                    <small class="text-danger"><b>*Isikan <b>0</b> apabila tidak memiliki</b></small>
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Facebook:</label>
                                <div class="col-sm-8">
                                    <input type="text" class="form-control" name="Facebook" placeholder="Masukan Username Facebook" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Twitter:</label>
                                <div class="col-sm-8">
                                    <input type="text" class="form-control" name="Twitter" placeholder="Masukan Username Twitter" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Instagram:</label>
                                <div class="col-sm-8">
                                    <input type="text" class="form-control" name="Instagram" placeholder="Masukan Username Instagram" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Youtube:</label>
                                <div class="col-sm-8">
                                    <input type="text" class="form-control" name="Youtube" placeholder="Masukan Channel Youtube" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Status Nikah:</label>
                                <div class="col-sm-8">
                                    <select name="StatusKawin" id="StatusKawin" class="form-control select2" style="width:100%">
                                    </select>
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Jumlah Anak:</label>
                                <div class="col-sm-8">
                                    <select name="JumlahAnak" id="JumlahAnak" class="form-control select2" style="width:100%">
                                        <option value="0">0</option>
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                        <option value="4">4</option>
                                        <option value="5">5</option>
                                        <option value="6">6</option>
                                        <option value="7">7</option>
                                        <option value="8">8</option>
                                        <option value="9">9</option>
                                        <option value="10">10</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal"><i class="fa fa-times-circle-o"></i> Tutup</button>
                <button type="button" class="btn btn-primary" id="BtnSaveUpdateProfile"><i class="fa fa-save"></i> Simpan Data</button>
            </div>
        </div>
    </div>
</div>